{
  "table": {
    "select": "Select",
    "dictName": "Dict Name",
    "dictCode": "Dict Code",
    "dictLabel": "Dict Label",
    "dictValue": "Dict Value",
    "color": "Color",
    "sort": "Sort",
    "status": "Status"
  }
}
